/* Globals 
********************** */
body {
  font-family: "proxima_nova_rgregular", sans-serif;
  font-weight: normal;
    font-style: normal;
  font-size:16px;
  line-height:20px;
}
/* Typography
********************** */
strong, b, .bold {  font-family: "proxima_nova_ltsemibold", sans-serif;font-weight:normal;font-style:normal;}
em, .em, i {  font-family: "proxima_novaregular_italic", sans-serif;font-weight:normal;font-style:normal;}
.light { font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;}
.semi-bold {
	font-family: "proxima_nova_ltsemibold", sans-serif;font-weight:normal;font-style:normal;}
a{color:#f97330;text-decoration:none}
a:hover,a:focus{color:#f97330;text-decoration:underline}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
/* Typography
********************** */
h1 {
	font-family: "proxima_nova_ltsemibold", sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 60px;
	color: #fff;}
h2 {
	font-family: "proxima_nova_ltlight", sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 40px;}
h2.mrktng-heading{
	font-size: 36px;
	color: #000;
	align: center}
h2.white {
	font-family: "proxima_nova_ltlight", sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 40px;
	color: #fff !important;}
h5,.h5{font-size:18px;font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;}		
p.h-quote {font-size: 30px;
	font-family: "proxima_novaregular_italic", sans-serif;
	font-weight: normal;
    font-style: normal;
	line-height:1.2;
	padding-bottom:20px;
	color: #999;}
p.credit {color: #999;font-size: 14px;}
.mrktg-copy{padding:0;}
/* Helper Colors 
********************** */
.hidden-ph, img.hidden-ph{display:block}
.text-white{color:#fff !important;}

.flatred {color:#e86050;}
.bg-flatred {background-color:#e86050;}
.dporange {color:#f97330 !important;}
.bg-dporange {background-color:#f97330 !important;}
.orangepop {color:#fbb03b !important;}
.bg-orangepop {background-color:#fbb03b !important;}
.greenpop {color:#90b51a !important;}
.bg-greenpop {background-color:#90b51a !important;}
.tealpop {color:#5bc4b1 !important;}
.bg-tealpop {background-color:#5bc4b1 !important;}
.navbar-wrapper {
	position:absolute;
	top:480px;
    z-index:100;
    width:100%;
}
.nav-signup{display:none;}
#logo-main {position:absolute;left:0;right:0;width:100%;max-width:1170px;z-index:90;}
#logo-main img{display:inline;position:relative;left:0;top:40px}
#logo-nav {display:none;padding:10px 4px;}
.margin-top{margin-top:20px}
.margin-bottom{margin-bottom:20px}
/* Button Helper Classes 
********************** */
.btn-primary {
  color: #ffffff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #2c7f9c;
-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
border: solid 1px #c4c4c4;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #2c7f9c;
-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
border: solid 1px #c4c4c4;
background-image: -webkit-linear-gradient(bottom, #408ca6, #3e99b9);
background-image: -moz-linear-gradient(bottom, #408ca6, #3e99b9);
background-image: -o-linear-gradient(bottom, #408ca6, #3e99b9);
background-image: linear-gradient(to top, #408ca6, #3e99b9);
}
.btn-warning {
  color: #ffffff;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #f97330;
-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
border: solid 1px #c4c4c4;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #f97330;
-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
border: solid 1px #c4c4c4;
background-image: -webkit-linear-gradient(top, #884d, #f97330);
background-image: -moz-linear-gradient(top, #884d, #f97330);
background-image: -o-linear-gradient(top, #884d, #f97330);
background-image: linear-gradient(to bottom, #884d, #f97330);
}
.btn-menu{margin-left:2px;}
.btn-nav {width:90px;color:white !important;margin-top:10px;margin-left:20px;margin-right:20px;padding:5px 5px !important;}
.btn-width {width:180px!important;padding:5px 0;line-height:120%;}
.btn-getstrd {
	font-size: 22px;
	width: 150px;
    height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #2c7f9c;
    -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
    box-shadow: 1px 2px 4px rgba(0,0,0,.52);
    border: solid 1px #c4c4c4;
	}
.btn-seepricing {
	font-size: 22px;
	width: 150px;
    height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f97330;
-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
border: solid 1px #c4c4c4;
	}
.herobtn{width:250px;height:40px;font-size:22px;padding-top:5px;}
.navbar-default{background-color:#ffffff;
-webkit-box-shadow: 0 8px 6px -6px #5a5a5a;
	   -moz-box-shadow: 0 8px 6px -6px #5a5a5a;
	        box-shadow: 0 8px 6px -6px #5a5a5a;}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#f97330;background-color:transparent}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{background-color:none;color:#f97330 !important;font-family: "proxima_nova_ltsemibold", sans-serif;font-weight: normal;font-style: normal;}
.navbar-brand{float:left;padding:10px 15px;font-size:18px;line-height:20px;height:50px}
 .navbar-toggle {
  position: relative;
  float: right;
  padding: 0px;
  margin:15px 25px 15px;
  background-color: none;
  width: 24px;
   border:none;
   height: 24px;
  line-height: 24px;
  vertical-align: text-top;
  background-image: url("../img/m-nav-closed.png");
  background-position:  center center;
  background-repeat: no-repeat; 
  border: none;
  border-radius: 0px;
}
.navbar-toggle:hover {
	backround:none;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
} 
.expanded{position: relative;
  float: right;
  padding: 0px;
  margin:15px 25px 15px;
  background-color: none;
  width: 24px;
   border:none;
   height: 24px;
  line-height: 24px;
  vertical-align: text-top;
  background-image: url("../img/m-nav-open.png");
  background-position:  center center;
  background-repeat: no-repeat; 
  border: none;
  border-radius: 0px;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: none;
}

/* Carousel & Logo
********************** */
#logo-main,.carousel-caption {
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
#logo-main,.carousel-caption {
    width: 750px;
  }
}
@media (min-width: 992px) {
#logo-main,.carousel-caption {
    width: 970px;
  }
}
@media (min-width: 1200px) {
.carousel-caption {
    width: 1170px;
  }
}

/* Carousel 
********************** */
.carousel {
  height: 480px;
}

.carousel-caption {
  z-index: 10;
}
.carousel .item {
  height: 480px !important;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  min-width: 1200px;
  min-height: 480px;
  height:auto;
  overflow:hidden;
}
.carousel .item .carousel-caption {
	text-align:left;
	width:100%;
	height:100%;
}

.carousel .item .carousel-caption p{
	font-size:16px;
	position:relative;
	top:140px;
}
.carousel-fade .carousel-caption h1{line-height:1;position:relative;	top:140px;}
.carousel-fade .carousel-caption img.left{display:inline-block;position:absolute;left:-80px;bottom:-40px;}
.carousel-fade .carousel-caption img{position:absolute;right:-10%;bottom:-40px;}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-indicators{position:absolute;bottom:0px;left:50%;}
.carousel-indicators li{display:inline-block;width:12px;height:12px;margin:1px;text-indent:-999px;border:1px solid #999999;border-radius:12px;cursor:pointer;background-color:#999999 \9;background-color:rgba(153,153,153,.5)}
.carousel-indicators .active{margin:1px;width:12px;height:12px;background-color:#e4e4e4;border:1px solid #e4e4e4;}

/* Marketing Section (all)
*************************** */
#mn-marketing {height:350px;background:#398ba7 url(../img/featured-bg2.png) no-repeat center 100%;box-shadow: 0 6px 2px -2px #999;
	-webkit-box-shadow: 0 6px 2px -2px #999;
	-moz-box-shadow: 0 6px 2px -2px #999;}
.marketing {
  margin:50px auto 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.marketing .outside {
  margin:0 auto;
  color:#fff;
  width:250px;
  height:250px;
  padding:5px 0 0;
  zoom:1;
}

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {

}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}
blockquote {
background-image:url(../img/open-quote.png);
background-repeat:no-repeat;
background-position:0px 12px;
border-left:none;
padding-left:40px;
margin-left:5px;
}
.section-divide {height:20px;width:100%;box-shadow: 0px -7px 7px -7px #333;
	-webkit-box-shadow: 0px -7px 7px -7px #333;
	-moz-box-shadow: 0px -7px 7px -7px #333;}
.section-divide-inset {height:20px;width:100%;margin-top:-20px;box-shadow: 0px -7px 7px -7px #333;
	-webkit-box-shadow: 0px -7px 7px -7px #333;
	-moz-box-shadow: 0px -7px 7px -7px #333;}
/* Featured
********************** */
.featurette-heading {
  line-height: 1;
  font-size:36px;
}
#mainwrapper {
	margin:0 auto;
	position:relative;
	width:840px;
	color:#ffffff;
}
#mainwrapper p, #mainwrapper a{
	color:#ffffff;
	line-height:1.4;
}
#mainwrapper h3 {line-height:1.8;font-size:24px;font-family:"proxima_nova_ltlight", sans-serif;font-weight: normal;
    font-style: normal;}
  /* Image Box Style */
#mainwrapper .box {
    margin: 5px auto 15px;
	position: relative;
	overflow: hidden;
	  width:260px;
	  height:230px;
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding:10px 15px;
}
#mainwrapper .box-lp {
    margin: 5px auto 15px;
	position: relative;
	overflow: hidden;
	  width:260px;
	  height:300px;
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
box-shadow: 1px 2px 4px rgba(0,0,0,.52);
-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding:10px 15px;
}
.light-white-box{position:relative;top:0px;padding:5px 5px 0px 10px;left:0px;background:#fff;background:rgba(255,255,255,.3);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";)}
#mainwrapper .box-lp h3{ font-size:22px}
/* Icons */
.goformz-icons {margin:7px 20px 7px 0px; padding:0px;}
.goformz-icons span {float:left; display:inline-block; margin:0px; padding:0px; background:none; }
.goformz-icons span { margin-right:7px; width:45px; height: 42px; display:block; text-indent:-99999px; background-image:url(../img/goformz-icons.png);}
.goformz-icons span.settings {background-position:0px 0px;width:40px;}
.goformz-icons span.workflow {background-position:-41px 0px;width:44px;}
.goformz-icons span.share {background-position:-85px 0px;width:40px;}
.goformz-icons span.piechart {background-position:-124px 0px; width:40px;}
.goformz-icons span.laptop {background-position:-168px 0px; width:42px;}
.goformz-icons span.mobileforms {background-position:-210px 0px; width:38px;}
.goformz-icons span.email {background-position:-101px 0px; width:40px;}
#goCustomers {
 width:100%;
 height:100%;	
 background:url(../img/stripes.png) repeat-x center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  box-shadow:inset 0px -7px 7px -7px #333;
	-webkit-box-shadow:inset 0px -7px 7px -7px #333;
	-moz-box-shadow:inset 0px -7px 7px -7px #333;
  }
#goAbout {
   width:100%;
   height:100%;	
   background:url(../img/stripes.png) repeat-x center top; 
    }
#subwrapper {
	font-size: 12px;
	margin:25px auto 0px;
	width:450px;
}
  /* subwrapper/customer Box Style */
#subwrapper .box {
	height: 100%;
	max-height:150px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width:190px;
	min-width:150px;
	-webkit-box-shadow: 0 0 2px #999999;
        box-shadow: 0 0 2px #999999;
	-moz-box-shadow:0 0 2px #999999;
}
#subwrapper .box img {
	border:2px solid #fff;
}
/* Pricing no descriptions
********************** */
#plans-price-global {
 color:#fff;
 width:100%;
 height:100%;	
 background:url(../img/plans-price-bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.plans-intro {display:block;}
#plans-price-global .pricing-tables {
	margin:5px 0;
  padding: 20px; }
#plans-price-global .pricing-tables h1 {
    font-size: 48px; }
#plans-price-global .pricing-tables .plan.first {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
#plans-price-global .pricing-tables .plan.last {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
#plans-price-global .pricing-tables .plan.recommended {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
#plans-price-global .pricing-tables .plan.recommended .head {
		margin-bottom:-30px;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px; }
#plans-price-global .pricing-tables.attached .col-sm-4,
#plans-price-global .pricing-tables.attached .col-md-4,
#plans-price-global .pricing-tables.attached .col-sm-3,
#plans-price-global .pricing-tables.attached .col-md-3 {
    padding-left: 0;
    padding-right: 0; }
#plans-price-global .pricing-tables.attached .plan {
    border-radius: 0; }
#plans-price-global .pricing-tables.attached .plan .head {
      border-radius: 0; }
#plans-price-global .pricing-tables.attached .plan.recommended {
      border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
#plans-price-global .pricing-tables.attached .plan.recommended .head {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
#plans-price-global .pricing-tables.attached .plan.last {
	border-left:1px solid #90b51a;
    border-bottom-right-radius: 4px; }
#plans-price-global .pricing-tables.attached .plan.last .head {
    border-top-right-radius: 4px; }
#plans-price-global .pricing-tables.attached .plan.first {
    border-bottom-left-radius: 4px; }
#plans-price-global .pricing-tables.attached .plan.first .head {
    border-top-left-radius: 4px; }

.plans {
  box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
  border-right: 1px solid #90b51a;
  min-height: 100px;
  background: #fef6e8;
  color:#333333;
  margin: 20px 0px;
  padding: 20px 0;
  text-align: center; }
.plans .head {
	width:70%;
	position:absolute;
	top:-38px;
	left:15%;
	font-size:12px;
	text-transform:uppercase;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 12px 16px;
    background: #f97330;
    color: #fff; }
.plans .head h1, .plans .head h2, .plans .head h3 {
      padding: 0;
      margin: 0; 
	  font-size:14px;}
.plans .price {
    border-top: 1px solid #90b51a;
	border-bottom: 1px solid #90b51a;
    margin: 0 auto 30px auto;
    width: 100%; 
	height:130px;}
.plans .price h3 {
	color:#90b51a;
	font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;
   font-size: 82px;
	margin:5px 0px;
    vertical-align: top;
      line-height: 1; }
      .plans .price h3 span {
        font-size: 38px;
        vertical-align: top;
        position: relative;
        margin: 6px 0 0 -7px;
        display: inline-block; }
    .plans .price h4 {
      color: #90b51a;
      font-size: 14px; }
.plans ul.item-list .middle {padding:0 10px;}
.plans ul {
    list-style-type: none;
    padding: 0 20px;
    margin-top: 2px; 
	height:140px;}
.plans ul li {
      line-height: 22px;
      margin-bottom: 15px;}
.plans ul li a {
        text-decoration: underline;
        color: #e6e9ed; }
.plans ul li:last-child {
        border-bottom: none; }
.plans .plan-heading{font-family: "proxima_nova_ltlight", sans-serif;font-weight: normal;font-style: normal;font-size: 24px; color:#90b51a;}
.plans.recommended .plan-heading {margin-top:16px;color:#fff !important;}
.plans.recommended {
    margin-top: 6px;
    box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
    position: relative;
    z-index: 99;
	color:#fff;
    border-radius: 4px; }
.plans.recommended .head {
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      background: #f97330; }
.plans.recommended .price {
    border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
    margin: -21px auto 30px auto;
    width: 100%; }
.plans.recommended .price h3 {
	color:#fff;
}
.plans.recommended .price h4 {
      color: #fff;
      font-size: 14px; }
.plans.recommended .btn {
      margin-bottom: 10px; }
#plans-price-global .pricetable-fix{margin-bottom:2px;}
.pricetable-fix{margin-bottom:2px;}	  

/* Dividers 
********************** */  
.section-divider-fixed {width:100%;height:20px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:fixed;right:0;left:0;}
.section-divider {width:100%;height:10px;margin-bottom:-10px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:relative;right:0;left:0;}
.section-dividers {width:100%;height:10px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:relative;right:0;left:0;}
.section-divide-footer {height:20px;width:100%;margin-top:-40px;box-shadow: 0px -7px 7px -7px #333;
	-webkit-box-shadow: 0px -7px 7px -7px #333;
	-moz-box-shadow: 0px -7px 7px -7px #333;}
#goBottom {z-index:100;width:100%;height:10px;background:#398ba7  url(../img/feature-boxes-bg.png) repeat-x center bottom;display:block;}
#goshadows {z-index:100;width:100%;height:9px;background:#5bc4b1 url(../img/feature-boxes-bg.png) repeat-x center bottom;display:block;}
#goFooter {z-index:100;width:100%;height:9px;background:#2c7f9c url(../img/feature-boxes-bg.png) repeat-x center bottom;display:block;}
/* login box 
********************** */ 
#loginBox
{
	position: absolute;
	right: 120px;
	top: 47px;
	top: 56px\9;
	margin-top: 1px;
	border: 1px solid #bbb;
	padding: 10px;
	background: #fff;
	text-align: left;
	font-size: 11px;
	z-index: 998;
}

#loginBox span
{
	margin: 7px 0 0 2px;
	display: inline-block;
}

#loginBox #loginErrors
{
	color: red;
	margin: 2px 0 2px 2px;
	display: none;
}

#loginBox .loginButton
{
	margin: 7px 0 0 2px;
	color: #fff;
	font-size: 11px;
	padding: 3px 4px;
	border: 0px;
	background: #73C54D;
}

.loginBoxOpen
{
	background: #fff !important;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;
	padding: 4px 19px 5px 19px !important;
	z-index: 999;
}

#loginBox #ajaxprogress
{
	display: none;
	text-align: center;
	background: #fff;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#loginBox #ajaxprogress img
{
	margin-top: 50px;
} 	
footer {background:#2c7f9c;color:#fff;margin:0 auto;padding:40px 0;font-size:14px;}
footer{font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;font-size:14px;}	
footer .container {background:#2c7f9c;max-width:1000px;}
footer a {color:#fff !important;font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;}
footer a:hover {text-decoration:underline;}
footer .social-links li{
  margin: 0 10px;
}
footer .links ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  text-align:left;
  line-height:1.5;
}
footer .links ul ul.sublist {
  padding-left: 10px;
  margin: 0px;
}
footer .links a {
  color: #fff;
  font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;
}
footer .links a:hover {
  color: #fff;
}
footer .links p.link-title {
  font-family: "proxima_nova_ltsemibold", sans-serif;font-weight:normal;font-style:normal;
  margin: 0px;
}
footer .copyright{font-family: "proxima_nova_ltlight", sans-serif;font-weight:normal;font-style:normal;font-size:14px;margin:0;padding:20px 0 0; clear:both;}
#bleed-nycamp .row{
	margin-right: -15px !important;
    margin-left: -15px !important;
	overflow:hidden !important;
}
.image-bg-ny{width:100%;
	margin: 0px !important;
    padding: 0px !important;}
.image-plus{float:right;}
.ny-campaign{padding-left:0;}
#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: -15px!important;
        padding-left: -15px!important;
}
.image-bg-ny{margin:0;padding:0;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:580px 275px;
    background-position: center;height:275px;}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 480px) {
	.light-white-box{position:relative;width:100%;text-align:center;margin:0 0 10px 10%;padding:0px 25px 10px 30px;left:0px;background:none;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";)}
.nav-signup{display:block;position:relative}
.navbar-collapse{text-align:center;}
.hidden-ph, img.hidden-ph {display:none;}
.btn-menu{margin:0;position:absolute;top:0px;right:80px;display:inline-block;}
.featurette-heading {font-size: 50px;}
.featurette-heading {margin-top: 120px;}
.subgrid {width:50% !important;margin:2px -25px 0 5px;}
#subwrapper {width:100%;max-width:390px;}
#mainwrapper {width:100%;}
#logo-main img{left:10px;}
.carousel-caption {left:4%;width:95%;}
.carousel-inner > .item > img {display:none;}
.carousel-fade .carousel-caption img{display:none;}
.carousel-caption h1, .carousel-caption p {width: 90%;}
footer .links {width:50%;}
.image-bg-ny{margin:0;padding:0;width:100%;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:580px 275px;
    background-position: center;height:275px;
	overflow:hidden;}
#bleed-nycamp {
	margin-right:-15px!important;
	margin-left:-15px!important;
	overflow:hidden !important;
}
#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: -25px!important;
        padding-left: -25px!important;
}
}
@media (min-width: 210px) and (max-width: 479px) {
.light-white-box{position:relative;width:100%;text-align:center;margin-left:0;padding:0px 25px 20px 30px;left:0px;background:none;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";)}
.image-bg-ny{margin:0;padding:0;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:580px 275px;
    background-position: center;height:275px;}
.carousel-caption {width:98%;}
.carousel-caption h1{font-size:52px;width:98%;top:40px}
.carousel-caption p {max-width: 320px;padding-right:20px;top:40px}
.featurette{margin-top: 60px;}
.subgrid {width:100% !important;}
.btn-menu{margin:0;position:absolute;top:0px;right:60px;}
#mn-marketing {height:450px;}
#mainwrapper{width:320px;}
}
@media (min-width: 480px) and (max-width: 767px) {
	.light-white-box{position:relative;width:100%;text-align:center;margin:0 0 20px 10%;padding:0px 25px 30px 30px;left:0px;background:none;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";)}
	.image-bg-ny{margin:0;padding:0;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:750px 353px;
    background-position: center;height:353px;}
#logo-main img{left:40px;}
.plans ul {
	height:120px;}
  .carousel-caption {left:5%;width:95%;}
  .carousel-inner > .item > img {display:none;}
  .carousel-fade .carousel-caption img{display:none;}
  .carousel-fade .carousel-caption h1,.carousel-fade .carousel-caption p {
      max-width: 80%;
    }
.navbar-collapse{text-align:center;}
.nav-signup{display:block;position:relative; width:100%;}
#subwrapper {
	width:100%;
	max-width:390px;
}

.hidden-ph, img.hidden-ph {display:none !important;}
.btn-menu{margin:0;position:absolute;top:0px;right:80px;display:inline-block;}
.marketing {
	margin:60px auto 0;
    padding-right: 0;
    padding-left: 0;
  }
.featurette{margin-top: 60px;}
.featurette-heading {
    margin-top: 120px;
  }
#mainwrapper{width:460px;}
#bleed-nycamp {
	margin-right:-15px!important;
	margin-left:-15px!important;
	overflow:hidden !important;
}
#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: -25px!important;
        padding-left: -25px!important;
}
}
@media (min-width: 768px) and (max-width: 900px) {
	.image-bg-ny{margin:0;padding:0;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:580px 275px;
    background-position: center;height:275px;}
#logo-main img{left:40px;}
.mrktg-copy{padding:0;}
#mainwrapper .box,#mainwrapper .box-lp {
	margin-bottom:10px;
	}
.plan .head {
	width:70%;
	position:absolute;
	top:-53px;
	left:15%;}
#bleed-nycamp .row{
	margin-right: -15px !important;
    margin-left: -15px !important;
	overflow:hidden !important;
}

#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: -15px!important;
        padding-left: -15px!important;
}
}
@media (min-width: 768px) {
	#bleed-nycamp .row{margin-right:-15px !important;margin-right:-15px !important}
	#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: -15px!important;
        padding-left: -15px!important;
}
	.light-white-box{position:relative;top:30px;left:-30px;width:100%;text-align:left;padding:5px 5px 10px 15px;background:#fff;background:rgba(255,255,255,.3);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";)}
  #logo-main img{left:0px;}
	.plans ul {
	height:190px;}
#mainwrapper{width:628px;}
.carousel .item .carousel-caption {
	max-width:760px;
}
.carousel-caption{left:10%;right:10%;padding-bottom:30px}
.carousel-caption h1,.carousel-caption p {
    max-width: 50%;
  }
.featurette{margin-top: 100px;}
.featurette-heading {
    margin-top: 100px;
  }
.featurette-heading {
    font-size: 50px;
  }
.carousel-fade .carousel-caption img{rigth:4px;}
}
@media (min-width: 992px) {
	#bleed-nycamp .row{margin-right:0px !important;margin-right:0px !important}
	#bleed-nycamp .col-xs-1, #bleed-nycamp .col-xs-3, #bleed-nycamp .col-xs-4, #bleed-nycamp .col-xs-7,#bleed-nycamp .col-xs-12, #bleed-nycamp .col-sm-1, #bleed-nycamp .col-sm-3, #bleed-nycamp .col-sm-4, #bleed-nycamp .col-sm-7, #bleed-nycamp .col-sm-12, #bleed-nycamp .col-md-1,#bleed-nycamp .col-md-3, #bleed-nycamp .col-md-4,#bleed-nycamp .col-md-7,#bleed-nycamp .col-md-12, #bleed-nycamp .col-lg-1, #bleed-nycamp .col-lg-3, #bleed-nycamp .col-lg-4,#bleed-nycamp .col-lg-7, #bleed-nycamp .col-lg-12 {
padding-right: 0px!important;
        padding-left: 0px!important;
}
.light-white-box{position:relative;top:35px!important;width:100%;padding:5px 5px 20px 15px;left:0px!important;background:#fff;background:rgba(255,255,255,.3);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";)}
.image-bg-ny{margin:0;padding:0;background-image: url("../img/new-year-gf-section.png");
    background-repeat: no-repeat;
	background-size:580px 275px;
    background-position: center;height:275px;}

  #logo-main img{left:60px;top:40px}
.plans ul {
	height:140px;}
#mainwrapper{width:828px;}
.featurette{margin-top: 95px;}
.featurette-heading {
    margin-top: 120px;
  }
.btn-menu{margin-left:55px;}
.carousel-caption h1 {
    max-width: 50%;
  }
.carousel-caption p {
	  max-width: 40%;
  }
}
@media (min-width: 1280px) {
.ny-campaign{padding-left:10%;}
#logo-main img{left:60px;top:40px}
.carousel-caption{padding-bottom:40px;}
.carousel-caption p {max-width: 40%;}
.navbar-default .container {max-width:1170px;}
.light-white-box{position:relative;top:90px!important;width:320px;padding:10px 5px 20px 20px;left:-40px;background:#fff;background:rgba(255,255,255,.3);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";)}
}